@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Die Pirateninsel Demo
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
cd PIRAT
PIRAT.EXE
cd..
cls
echo Thank you for playing Die Pirateninsel Demo!
echo.
echo To play again, type PIRAT and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on